	device pentagon1024

	org #6000

begin
	ld hl,end
	ld de,#d000;#c000
	push de
	ld bc,#3000;#4000
	ldir
	pop hl
	ld de,#6100
	push de
	include "megaLZunpack.asm"

end

	display "Size ",/d,end-begin," bytes"
	
	savebin "depkcode.c",begin,end-begin
	
